/*
============================================================

Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
	
============================================================
*/

/************************************************ 
 *
 * INFORMATIONS GÉNÉRALES 
 *
 * Fonte : 
 * color: #325278 (bleu roi - logo) 336699 ?
 *        #07a0c3 (bleu moyen)
 *        #ff9000 (orange)
 *
 *        #2C2B3C (bleu nuit)
 *        #DD1C1A (rouge)
 *        #343330 (gris foncé)
 *        rgba(237,244,247,0.5) (bleu très clair/gris)




274C77 (bleu roi)
 *		  #86BBD8 (bleu ciel - liens bas de page) 2c2b3c ? #c5fffd ?
 *		  #E7ECEF (gris clair bleuté)
 *		  #FF9900 (orange)
 *		  #A9ACAE (gris foncé)
 *		  rgba(0,0,0,0.02) (gris presque blanc)
 *
 *
 ************************************************/ 

/************************************************ 
 *
 * IMPORTATION DE POLICES 
 *
 * ø
 *
 ************************************************/ 


/************************************************ 
 *
 * GÉNÉRAL 
 *
 ************************************************/

/* Icones */
.icon-ET:before {
	font-family: 'ETmodules';
	margin-right: 10px;
}

/* Icone téléphone */
.icon_phone:before {
    content: "\e090"; /* téléphone */
}

/* Icone email */
.icon_mail:before {
    content: "\e076"; /* lettre (pleine) */
}

/* Icone Site Internet */
.icon_globe-2:before {
    content: "\e0e3";
}

/* Icone Localisation */
.icon_pin:before {
    content: "\e081";
}

/* Icone Facebook */
.social_facebook:before {
    content: "\e093"; /* e0aa */
	font-size:22px;
}

/* Icone Twitter */
.social_twitter:before {
    content: "\e094"; /* e0ab */
	font-size:22px;
}

/* Icone Instagram */
.social_instagram:before {
    content: "\e09a"; /* e0b1 */
	font-size:22px;
}

/* Icone LinkedIn */
.social_linkedin:before {
    content: "\e09d"; /* e0b4 */
	font-size:22px;
}

/* Icone Youtube */
.social_youtube:before {
    content: "\e0ba"; /* e0b4 */
	font-size:22px;
}

/* Icone Accueil */
.icon_house:before {
    content: "\e074";
	font-size:16px;
}

/************************************************ 
 *
 * FOOTER 
 *
 ************************************************/ 

/* Titres */
#footer-widgets h4.title {
/*	border-bottom: 1px solid #333333;
	margin-bottom: 30px; */
	margin-bottom: 10px;
	letter-spacing: 0.5px;
}

/* Listes */
#footer-widgets .footer-widget,
#footer-widgets .footer-widget li {
	padding-left: 0;
}
#footer-widgets .footer-widget li:before {
	border-style: none; 
}

/* Liens */
/*#footer-widgets .footer-widget a:hover {
  opacity: 0.5!important;
	transition: all .4s ease-in-out; 
	color:#FF9900!important;
}*/

/* Réseaux sociaux */
#footer-widgets a.icon-ET {
	margin-right: 8px;
	font-size:16px;
}

/* Cas particulier email */
#footer-widgets a.icon_mail {
	font-size:14px;
}

#footer-widgets a.icon-ET:before ,
#footer-widgets span.icon-ET:before {
	font-size:16px;
}

#footer-widgets {
    padding-top:3%;
}

.footer-widget {
    margin-bottom: 1%!important;
}

#footer-bottom .container {
    border-top: 1px solid #325278;
    padding-top: 10px;
}

/************************************************ 
 *
 * MENU
 *
 ************************************************/ 

/* Met en gras la rubrique courante */

ul#top-menu li.current-menu-item > a,
ul#top-menu li.current-menu-parent > a {
	font-weight:bold;
}

/* Elargit le sous-menu Produits */

.produits .sub-menu,
.produits .sub-menu li a {
	width:280px!important;
}

.products .sub-menu,
.products .sub-menu li a {
	width:280px!important;
}

/************************************************ 
 *
 * ACCUEIL
 *
 ************************************************/ 

/* Réduit la hauteur du bandeau */

/* .et_pb_slides .et_pb_slide .et_pb_container {
	height:454px!important; /* original : 514 px
} */

/* .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slide_description {
	padding-top:8%!important; /* original : 16%
	padding-bottom:8%!important; /* original : 16%
} */

/************************************************ 
 *
 * PRODUITS
 *
 ************************************************/ 

/* Chemin */

.chemin-produit a:hover {
	font-weight:bold;
}